formatVersion: 1
formatType: am-package
---
id: "test-pkg"
icon: "icon.png"
name: {
    "en" : "Hello",
    "de" : "Hallo"
}
version: "2.0"
categories: [ "test-category" ]

applications:
- id: "test-app"
  runtime: "native"
  code: "test"
